.bitaoti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 45px;
}
.wenzi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
}
.fh {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
